<div class="article-box p-7 flex flex-col max-w-xl border border-grey-150 mb-8 {{ classes }}">
  <a href="#">
    <img src="../../../../static/images/person-table.png" alt=""
         class="mb-7 w-full">
  </a>
  <a href="#">
    <h2 class="head-2xl mb-4">{{ work_article_title }}</h2>
  </a>
  <div class="flex font-bold mb-4 text-xs text-white uppercase">
    <span class="bg-green-500 mr-1 p-2">{{ work_article_date }}</span>
    <span class="bg-violet-600 mr-1 p-2">{{ work_article_topic }}</span>
  </div>
  <p class="mb-8">
    {{ work_article_text }}
  </p>
  <div>
    {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Číst dále' %}
  </div>
</div>
